Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 19:14:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340623671 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532586680            10:55 PM, 17th Aug                     hello                    hello can you please cancel these two orders numbers are           10:56 PM, 17th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:56 PM, 17th Aug                     hello                    6340623671           10:56 PM, 17th Aug                     hello                    6340623492           10:56 PM, 17th Aug                     hello                    can you please cancel these order           10:56 PM, 17th Aug                     hello                    because some payment issue on this           10:56 PM, 17th Aug                     hello                    so please cancel           10:57 PM, 17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:57 PM, 17th Aug                     hello                    ok           10:58 PM, 17th Aug                   Sohaib                   e sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6340623671) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6340623758).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:00 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           11:02 PM, 17th Aug                     hello                    ??           11:03 PM, 17th Aug                     hello                    6340623492           11:03 PM, 17th Aug                     hello                    6340623671           11:03 PM, 17th Aug                     hello                    please cancel these order           11:03 PM, 17th Aug                   Sohaib                   e sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6340623671 &6340623492 ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6340623758).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:06 PM, 17th Aug                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           11:08 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           11:08 PM, 17th Aug                     hello                    hello i dont get any reply yet           11:09 PM, 17th Aug                     hello                    yes           11:10 PM, 17th Aug                     hello                    these two still shown on account           11:10 PM, 17th Aug                     hello                    can you please cancel it theres shown payment processing           11:10 PM, 17th Aug                   Sohaib                   Kindly note that the cancellation process will be completed within a few hours please allow us one more time so we can be able to fix that optimally We'd appreciate your understanding and cooperation with us           11:12 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993663